conf-openssl

Virtual package relying on an OpenSSL binary system installation
Description

This package can only install if the OpenSSL binary is installed on the system.

Install
Published
14 Nov 2019
Dependencies
Reverse Dependencies
certify
>= "0.2"
opam-devel
>= "2.0.9" & < "2.1.0~beta2" | >= "2.1.0~rc"